@import url("menu.css");
@import url("extranet.css");

body{
 background:#ffffff;
 margin:auto;
}

a{color:#5b5b5b;text-decoration:none;}

a img{
 border:none;
 outline:none;
}

h4 {
 font-size:15px;
 font-weight:bold;
 color:#fba500;
 text-align:left;
 text-transform:uppercase;
}

h3 {
 position:relative;
 font-size:13px;
 font-family: Verdana, Arial, sans-serif;
 font-weight:bold;
 color:#5b5b5b;
 text-align:left;
 display:block;
}

h3 a{
 text-decoration:none;
 color:#5b5b5b;
}

h3 a:hover{
 text-decoration:underline;
 color:#121212;
}


input{
 position:relative;
 width:280px;
 border:1px solid #5b5b5b;
 margin-bottom:5px;
 margin-left:10px;
 font-family: Verdana, Arial, sans-serif;
 font-weight:bold;
 color:#5b5b5b;
 font-size:10px;
}

input.enviar{
 position:relative;
 width:280px;
 border:1px solid #5b5b5b;
 margin-bottom:5px;
 margin-left:100px;
 font-family: Verdana, Arial, sans-serif;
 font-weight:bold;
 color:#5b5b5b;
 font-size:10px;
 float:left;
}

#contenidor{
position:relative;
background:#fff;
width:900px;
*width:920px;
height:auto;
margin:0 auto 0;
*left:50%;
*margin-left:-460px;
padding:10px;
}

#header{
position:relative;
width:900px;
height:65px;
float:top;
margin-bottom:5px;
}

#logo{
position:relative;
width:145px;
height:65px;
float:left;
margin-left:10px;
}

#titol{
position:relative;
width:450px;
height:auto;
float:left;
margin-left:20px;
top:44px;
}

#idiomes{
position:relative;
background:none;
width:230px;
height:auto;
float:left;
margin-left:45px;
*margin-left:15px;
top:51px;
font-family: Verdana, Arial, sans-serif;
font-weight:normal;
color:#5b5b5b;
font-size:10px;
}

#idiomes a{
font-family: Verdana, Arial, sans-serif;
font-weight:normal;
font-size:10px;
color:#5b5b5b;
text-decoration:none;
}

#idiomes a:hover{
font-family: Verdana, Arial, sans-serif;
font-weight:bold;
font-size:10px;
color:#5b5b5b;
text-decoration:none;
}

#banner{
position:relative;
background-image:url('imatges/fons_banner.png');
background-position:top left;
background-repeat:no-repeat;
width:900px;
height:230px;
margin-top:10px;
}

#slogan{
position:relative;
background:none;
width:580px;
height:30px;
top:15px;
left:300px;
z-index:10;
}

#tags{
position:relative;
background:none;
width:600px;
height:115px;
top:25px;
left:250px;
text-align:right;
z-index:12;
}

#continguts{
position:relative;
width:900px;
height:auto;
margin-top:10px;
float:top;
}

#onsom{
position:relative;
width:900px;
height:15px;
margin-left:10px;
float:top;
font-family: Verdana, Arial, sans-serif;
font-weight:normal;
color:#5b5b5b;
font-size:11px;
}

#text{
position:relative;
width:900px;
height:auto;
margin-top:20px;
margin-left:10px;
float:top;
font-family: Verdana, Arial, sans-serif;
font-weight:normal;
color:#5b5b5b;
font-size:11px;
}

#cnt_interior{
position:relative;
width:900px;
height:auto;
margin-top:10px;
float:top;
}

#ac_directe{
position:relative;
background:none;
width:220px;
height:auto;
margin-top:10px;
margin-left:10px;
float:left;
font-family: Verdana, Arial, sans-serif;
font-weight:normal;
color:#5b5b5b;
font-size:11px;
display:block;
}

#text_int{
position:relative;
width:630px;
height:auto;
margin-top:10px;
margin-left:20px;
float:left;
font-family: Verdana, Arial, sans-serif;
font-weight:normal;
color:#5b5b5b;
font-size:11px;
}

#destacat{
position:relative;
 background:#f5f5f5 /*url('imatges/fons_destacat.png') top left repeat-x*/;
width:610px;
*width:630px;
height:auto;
min-height:40px;
margin-top:10px;
padding:10px;
float:left;
font-family: Verdana, Arial, sans-serif;
font-weight:normal;
color:#5b5b5b;
font-size:11px;
border:1px solid #5b5b5b;
}

#cnt_interior2{
position:relative;
background:#f5f5f5;
border:10px solid #d5d5d5;
padding:20px;
width:840px;
*width:900px;
height:auto;
margin-top:30px;
float:top;
}

#pdf{
position:relative;
background-color:#fff;
border:1px solid #5b5b5b;
padding:10px;
width:180px;
*width:200px;
min-height:180px;
*min-height:200px;
height:auto;
float:left;
font-family: Verdana, Arial, sans-serif;
font-weight:normal;
text-align:center;
color:#5b5b5b;
font-size:11px;
display:block;
}

#pdf img{
position:relative;
float:top;
display:block;
margin-left:20px;
margin-bottom:10px;
}

#text_int2{
position:relative;
background:none;
width:610px;
height:auto;
margin-left:20px;
float:left;
font-family: Verdana, Arial, sans-serif;
font-weight:normal;
color:#5b5b5b;
font-size:11px;
}

#menu2{
position:relative;
background: url('imatges/fons_menu2.png') top left no-repeat;
width:900px;
height:190px;
margin-top:20px;
float:top;
}

#menu2 a{
color:#5b5b5b;
text-decoration:none;
}

#menu2 a:hover{
color:#5b5b5b;
text-decoration:underline;
}

#op1{
position:relative;
background: none;
width:205px;
*width:225px;
height:170px;
*height:190px;
padding:10px;
float:left;
font-family: Verdana, Arial, sans-serif;
font-weight:bold;
color:#5b5b5b;
font-size:13px;
text-align:center;
}

#op1 p{
position:relative;
background: none;
float:top;
margin-top:85px;
font-family: Verdana, Arial, sans-serif;
font-weight:normal;
color:#5b5b5b;
font-size:11px;
text-align:center;
}

#op2{
position:relative;
background: none;
width:205px;
*width:225px;
height:170px;
*height:190px;
padding:10px;
float:left;
font-family: Verdana, Arial, sans-serif;
font-weight:bold;
color:#5b5b5b;
font-size:13px;
text-align:center;
}

#op2 p{
position:relative;
background: none;
float:top;
margin-top:105px;
font-family: Verdana, Arial, sans-serif;
font-weight:normal;
color:#5b5b5b;
font-size:11px;
text-align:center;
}

#op3{
position:relative;
background: none;
width:205px;
*width:225px;
height:170px;
*height:190px;
padding:10px;
float:left;
font-family: Verdana, Arial, sans-serif;
font-weight:bold;
color:#5b5b5b;
font-size:13px;
text-align:center;
}

#op3 p{
position:relative;
background: none;
float:top;
margin-top:90px;
font-family: Verdana, Arial, sans-serif;
font-weight:normal;
color:#5b5b5b;
font-size:11px;
text-align:center;
}

#op4{
position:relative;
background: none;
width:205px;
*width:225px;
height:170px;
*height:190px;
padding:10px;
float:left;
font-family: Verdana, Arial, sans-serif;
font-weight:bold;
color:#5b5b5b;
font-size:13px;
text-align:center;
}

#op4 p{
position:relative;
background: none;
float:top;
margin-top:85px;
font-family: Verdana, Arial, sans-serif;
font-weight:normal;
color:#5b5b5b;
font-size:11px;
text-align:center;
}



#mes_info{
position:relative;
width:900px;
height:auto;
margin-top:30px;
float:top;
}

#formulari{
 position:relative;
 background: #ffffff url('imatges/fons_form.png') top left no-repeat;
 width:405px;
*width:425px;
 height:175px;
*height:195px;
 float:left;
 padding:10px;
font-family: Verdana, Arial, sans-serif;
font-weight:normal;
color:#5b5b5b;
font-size:11px;
}

#formulari b{
 position:relative;
 background:none;
 width:90px;
 height:auto;
 float:left;
 font-family: Verdana, Arial, sans-serif;
 font-weight:bold;
 color:#5b5b5b;
 font-size:11px;
 text-align:right;
}

#info_img{
 position:relative;
 background: #ffffff url('imatges/mes_info.png') top left no-repeat;
 width:450px;
 height:195px;
 float:left;
 margin-left:20px;
}

#credits{
position:relative;
width:900px;
height:35px;
*height:40px;
margin-top:30px;
float:top;
border-top: 1px dotted #5b5b5b;
border-bottom: 1px dotted #5b5b5b;
font-family: Verdana, Arial, sans-serif;
font-weight:normal;
color:#5b5b5b;
font-size:11px;
text-align:center;
padding-top:5px;
}

#credits a{
 font-family: Verdana, Arial, sans-serif;
 font-weight:bold;
 color:#5b5b5b;
 font-size:11px;
 text-decoration:none:
}

#credits p{display:inline;}

#credits p:after{
 content: "contacte@bredax.com";
 font-weight:bold;
}

#credits b { unicode-bidi:bidi-override; direction: rtl; }

#enllacos{
position:relative;
width:900px;
height:auto;
margin-top:50px;
float:top;
font-family: Verdana, Arial, sans-serif;
font-weight:normal;
color:#9F9F9F;
font-size:10px;
text-align:center;
padding-top:5px;
}

#enllacos a{
font-family: Verdana, Arial, sans-serif;
font-weight:normal;
color:#9F9F9F;
font-size:10px;
text-align:center;
text-decoration:none;
}

#enllacos a mailto{
font-family: Verdana, Arial, sans-serif;
font-weight:normal;
color:#9F9F9F;
font-size:10px;
text-align:center;
text-decoration:none;
}

#clear{
 clear:both;
}